summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'dev-ruby/rmagick/rmagick-3.2.0.ebuild')
-rw-r--r--dev-ruby/rmagick/rmagick-3.2.0.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev-ruby/rmagick/rmagick-3.2.0.ebuild b/dev-ruby/rmagick/rmagick-3.2.0.ebuild
index d4b04376933..f496880e396 100644
--- a/dev-ruby/rmagick/rmagick-3.2.0.ebuild
+++ b/dev-ruby/rmagick/rmagick-3.2.0.ebuild
@@ -31,7 +31,7 @@ all_ruby_prepare() {
-e '/compile/ s:^:#:' Rakefile || die
# Avoid simplecov dependency
- #sed -i -e '/simplecov/ s:^:#:' Rakefile test/test_all_basic.rb || die
+ sed -i -e '/simplecov/ s:^:#:' Rakefile test/test_all_basic.rb || die
# Squelch harmless warning about imagemagick installation.
sed -i -e '/prefix/ s:ImageMagick:ImageMagick-6:' ext/RMagick/extconf.rb || die